/* line 1, ../sass/cnr_subtheme_are.scss */
body.subtheme-are {
  /*
  #logo-text {
    font-family:uc_berkeley_osregular;
    font-size:44px;
    color:#C1B8A6;
  }
  */
}
/* line 9, ../sass/cnr_subtheme_are.scss */
body.subtheme-are .no-padding-left {
  padding-left: 0px;
}
/* line 12, ../sass/cnr_subtheme_are.scss */
body.subtheme-are .no-padding-right {
  padding-right: 0px;
}
/* line 16, ../sass/cnr_subtheme_are.scss */
body.subtheme-are #main a, body.subtheme-are #main #content a {
  color: #2D637F;
}
/* line 19, ../sass/cnr_subtheme_are.scss */
body.subtheme-are #main .more-link a, body.subtheme-are #main #content .more-link a {
  background: #2D637F;
  color: white !important;
}
/* line 26, ../sass/cnr_subtheme_are.scss */
body.subtheme-are #header #navigation #block-menu-menu-portal-menu ul.menu li a {
  color: #2D637F;
}
@media (max-width: 1180px) {
  /* line 35, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are #logo {
    width: auto !important;
    max-width: 100% !important;
    padding-right: 125px;
  }
  /* line 39, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are #logo img {
    width: 100%;
  }
}
@media (min-width: 1180px) {
  /* line 49, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are #header.stickyShrunken #logo {
    width: auto !important;
    max-width: 100%;
  }
  /* line 53, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are #header.stickyShrunken .header-wrapper-nav {
    bottom: 0px;
  }
  /* line 60, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are #header .header-wrapper-wrapper {
    margin-left: 0px;
    margin-right: 0px;
    max-width: 100%;
  }
  /* line 74, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are #header .header-wrapper-nav {
    position: relative;
    bottom: -95px;
    top: auto;
    background: #584F29;
    height: 45px;
  }
  /* line 81, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are #header .header-wrapper-nav .region-before-header {
    float: none;
    display: none;
  }
  /* line 85, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are #header .header-wrapper-nav .region-header {
    position: absolute;
    bottom: auto;
    left: 0px;
    top: 0px;
    right: auto;
    width: 100%;
  }
  /* line 92, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are #header .header-wrapper-nav .region-header #block-system-main-menu {
    float: left;
  }
  /* line 96, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are #header .header-wrapper-nav .region-header #block-search-form {
    padding-top: 2px;
  }
  /* line 98, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are #header .header-wrapper-nav .region-header #block-search-form .google-cse {
    background: none;
  }
  /* line 100, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are #header .header-wrapper-nav .region-header #block-search-form .google-cse h2 {
    background: url("../images/childsites/are/search-icon-nav.png?1406292217") no-repeat top 14px center;
  }
  /* line 103, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are #header .header-wrapper-nav .region-header #block-search-form .google-cse .form-actions .form-submit {
    background: url("../images/childsites/are/search-icon-nav-active.png?1406292217") no-repeat top 10px center;
  }
  /* line 108, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are #header .header-wrapper-nav .region-header #cnr-logo-nav {
    float: right;
    background: url("../images/childsites/are/cnr-nav-link-back.png") no-repeat top left;
    text-indent: -999999px;
    width: 110px;
    height: 22px;
    margin-top: 12px;
  }
  /* line 120, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are #header .header-wrapper-nav #block-system-main-menu ul.menu li a {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    padding: 5px 22px 5px;
  }
  /* line 125, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are #header .header-wrapper-nav #block-system-main-menu ul.menu li a.active {
    border-bottom: 0px;
    padding-bottom: 0;
  }
}
@media (min-width: 1180px) and (min-width: 1180px) {
  /* line 65, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are #header .header-wrapper-fixed, body.subtheme-are #header #navigation {
    max-width: 1192px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
  }
}
/* line 137, ../sass/cnr_subtheme_are.scss */
body.subtheme-are #footer {
  background: #584F29;
  color: #fff;
}
/* line 140, ../sass/cnr_subtheme_are.scss */
body.subtheme-are #footer a {
  color: #fff;
}
@media (min-width: 1180px) {
  /* line 148, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are .view--homepage-slideshow .view-content .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row .slide-overlay-content {
    background: url("../images/childsites/are/are-wedge.png");
  }
}
/* line 152, ../sass/cnr_subtheme_are.scss */
body.subtheme-are #click-to-anchor-container {
  display: none;
}
@media (min-width: 1180px) {
  /* line 159, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are .views_slideshow_main {
    height: 430px !important;
  }
  /* line 162, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are .view--homepage-slideshow {
    max-height: 430px !important;
    height: 430px !important;
  }
  /* line 165, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are .view--homepage-slideshow .view-content .views-slideshow-cycle-main-frame {
    max-height: 430px !important;
    height: 430px !important;
  }
  /* line 168, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are .view--homepage-slideshow .view-content .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row {
    max-height: 430px !important;
    height: 430px !important;
  }
  /* line 171, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are .view--homepage-slideshow .view-content .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row img {
    min-height: 430px !important;
  }
  /* line 174, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are .view--homepage-slideshow .view-content .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row .slide-overlay-content {
    top: 0px !important;
    font-family: freightsans_prolight;
  }
  /* line 177, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are .view--homepage-slideshow .view-content .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row .slide-overlay-content .slide-overlay-text-wrapper {
    left: -110px;
    max-width: 525px;
  }
  /* line 182, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are .view--homepage-slideshow .view-content .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row .slide-overlay-text-wrapper .views-field-field-link {
    display: none;
  }
}
/* line 193, ../sass/cnr_subtheme_are.scss */
body.subtheme-are .view--node-banner .views_slideshow_main {
  height: 150px !important;
}
/* line 196, ../sass/cnr_subtheme_are.scss */
body.subtheme-are .view--node-banner .view--homepage-slideshow {
  max-height: 150px !important;
  height: 150px !important;
}
/* line 199, ../sass/cnr_subtheme_are.scss */
body.subtheme-are .view--node-banner .view--homepage-slideshow .view-content .views-slideshow-cycle-main-frame {
  max-height: 150px !important;
  height: 150px !important;
}
/* line 202, ../sass/cnr_subtheme_are.scss */
body.subtheme-are .view--node-banner .view--homepage-slideshow .view-content .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row {
  max-height: 150px !important;
  height: 150px !important;
}
/* line 205, ../sass/cnr_subtheme_are.scss */
body.subtheme-are .view--node-banner .view--homepage-slideshow .view-content .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row img {
  min-height: 150px !important;
}
/* line 208, ../sass/cnr_subtheme_are.scss */
body.subtheme-are .view--node-banner .view--homepage-slideshow .view-content .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row .slide-overlay-content {
  display: none !important;
}
/* line 211, ../sass/cnr_subtheme_are.scss */
body.subtheme-are .view--node-banner .view--homepage-slideshow .view-content .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row .slide-overlay-content {
  top: 0px !important;
}
/* line 213, ../sass/cnr_subtheme_are.scss */
body.subtheme-are .view--node-banner .view--homepage-slideshow .view-content .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row .slide-overlay-content .slide-overlay-text-wrapper {
  left: -110px;
  max-width: 525px;
}
/* line 218, ../sass/cnr_subtheme_are.scss */
body.subtheme-are .view--node-banner .view--homepage-slideshow .view-content .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row .slide-overlay-text-wrapper .views-field-field-link {
  display: none;
}
/* line 227, ../sass/cnr_subtheme_are.scss */
body.subtheme-are #wedge {
  display: block;
  left: 50%;
  top: 0px;
  position: absolute;
  height: 150px;
  background: url("../images/childsites/are/wedge-sliver.png");
  width: 50%;
  max-width: 50%;
}
/* line 236, ../sass/cnr_subtheme_are.scss */
body.subtheme-are #wedge:before {
  content: '.';
  text-indent: -999999px;
  left: -73px;
  width: 73px;
  height: 150px;
  display: block;
  position: absolute;
  background: url("../images/childsites/are/wedge-angle.png");
}
/* line 248, ../sass/cnr_subtheme_are.scss */
body.subtheme-are .banner-container .wrapper .page-title {
  background: none;
  color: #fff;
  font-weight: 100;
  padding: 24px 25px;
  bottom: 0px;
  max-width: 50%;
}
/* line 255, ../sass/cnr_subtheme_are.scss */
body.subtheme-are .banner-container .wrapper .page-title:before {
  background: none;
  border: none;
}
/* line 259, ../sass/cnr_subtheme_are.scss */
body.subtheme-are .banner-container .wrapper .page-title h1 {
  margin: 0px;
  font-size: 58px;
}
/* line 264, ../sass/cnr_subtheme_are.scss */
body.subtheme-are .banner-container .wrapper .page-title.title-text-long h1 {
  font-size: 30px;
}
@media (max-width: 660px) {
  /* line 273, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are #wedge {
    display: none;
  }
  /* line 276, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are .page-title {
    max-width: 100% !important;
    color: #000;
    padding: 0px !important;
  }
  /* line 280, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are .page-title h1 {
    color: #000;
  }
  /* line 285, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are .view--node-banner .views_slideshow_main {
    height: auto !important;
  }
  /* line 288, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are .view--node-banner .view--homepage-slideshow {
    max-height: auto !important;
    height: auto !important;
  }
  /* line 291, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are .view--node-banner .view--homepage-slideshow .view-content .views-slideshow-cycle-main-frame {
    max-height: auto !important;
    height: auto !important;
  }
  /* line 294, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are .view--node-banner .view--homepage-slideshow .view-content .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row {
    max-height: auto !important;
    height: auto !important;
  }
  /* line 297, ../sass/cnr_subtheme_are.scss */
  body.subtheme-are .view--node-banner .view--homepage-slideshow .view-content .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row img {
    min-height: auto !important;
  }
}



/* ----------------- jb: branch (arebeta) css patches -------------- */


/* jb: menu nav patches - suppress all dropdowns */

#block-system-main-menu .menu * ul {
display: none !important;
}

#block-system-main-menu ul.menu li a {
padding-top: 7px !important;
padding-bottom: 3px !important;
}


/* jb: sidebar menu-block patches ... "list-ify", add carrot > arrows, etc - stolen from CNR parent site */

	/* line 224, ../sass/_sidebar.scss */
.sidebar .block-menu-block ul {
  margin: 0 0 0 10px !important;
  padding: 0px !important;
}
	/* line 228, ../sass/_sidebar.scss */
.sidebar .block-menu-block ul li {
  list-style: none !important;
  padding: 0px !important;
  margin: 4px 0px 6px !important;
  font-size: 18px !important;
  line-height: 1em !important;
  padding: 0px !important;
}
	/* line 235, ../sass/_sidebar.scss */
.sidebar .block-menu-block ul li a {
  color: #121959 !important;
  font-family: "freightsans_promedium", "Source Sans Pro", sans-serif !important;
  font-size: 20px !important;
}
	/* line 240, ../sass/_sidebar.scss */
.sidebar .block-menu-block ul li img.file-icon {
  margin-top: -10px !important;
}
	/* line 244, ../sass/_sidebar.scss */
.sidebar .block-menu-block ul li ul {
  margin: 0px !important;
  padding: 0px !important;
  list-style: none !important;
}
	/* line 248, ../sass/_sidebar.scss */
.sidebar .block-menu-block ul li {
  list-style: url("../images/list-style.png") outside !important;
  margin-top: 16px !important;
}
	/* line 252, ../sass/_sidebar.scss */
.sidebar .block-menu-block ul li ul li a {
  font-size: 18px !important;
}
	/* line 255, ../sass/_sidebar.scss */
.sidebar .block-menu-block ul li ul li img.file-icon {
  margin-top: -6px !important;
}


/* jb: people view ui behavior patches ... fix for cases of no-img user profile records in lists ... is a 'div.no-user-picture' inserted by View > No Results Behavior */
.no-user-picture {
display: block !important;
width: 80px !important;
height: 80px !important;
}


/* jb: ui override patches ... a hack, just to get rid of those redirect form elements cluttering my CMS experience */
.page-profile-job-candidate-edit * .redirect-list,
#edit-profile-are-web-redirect,
#edit-profile-main-redirect,
#edit-profile-job-candidate-redirect {
display: none !important;
}


/* jb: kill table row hovers */
tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
	background: none !important;
}

/* jb: clean up job candidates Views list / grid */
.job-candidates-grid {
border-top: none;
}
.job-candidates-grid * img {
margin-right: 15px;
}

/* jb: fix the leading on multi-line img captions (ABG news item) */
.media-element-container .field-type-text-long * p {
line-height: 1.6em !important;
}

/* jb: fix banners, particularly on News+Events storefront */
/* jb: not working...
.section-news-events * div.banner-container,
.section-news-events * div.banner-container {
height: 250px !important;
}
*/

/* jb: fix, for pages without an assigned banner */
#contextualheader {
min-height: 42px !important;
}

/* jb: decrease the horizontal spacing of main menu, to accomodate the expanded search box and CNR-logo linkback */
#block-system-main-menu ul.menu li a {
padding: 5px 16px 5px !important;
}

/* jb: fix margins in People/ river */

.section-people * h2.field-content,
.page-people * h2.field-content {
margin-top: 0 !important;
margin-bottom: 0 !important;
}

.page-people .views-field-field-profile-last-name {

}

/* jb: suppress dev/debug items from content managers etc */
.subtheme-are * #edit-profile-are-web-field-sync-abc,
.subtheme-are * #profile2_main_form_group_test {
display: none !important;
}

.subtheme-are.page-profile-main-edit * .page--title,
.subtheme-are.page-profile-main-edit * .tabs-primary,

.subtheme-are.page-profile-are-web-edit * .page--title,
.subtheme-are.page-profile-are-web-edit * .tabs-primary,

.subtheme-are.page-user-edit * .page--title,
.subtheme-are.page-user-edit * .tabs-primary {

display: none !important;
}


/* jb: provide better wrap for line-lengthy research/specializations */ 
.section-people * span.field-content div,
.view--people-contextually-filtered * span.field-content div {
width: 75% !important;
}

.view--people-contextually-filtered * .user-picture * img {
display: block !important;
margin-bottom: 20px !important;
}

/* jb: indent / align 2nd lines of bulleted lists */ 
.field-item ul li,
.field-item * ul li,
.copy-container ul li,
.copy-container * ul li {
    list-style-type: disc !important;
    list-style-position: inside !important;
    text-indent: -.85em !important;
    padding-left: .85em !important;
}

/* jb: ? */
.page-user * .field-name-field--people-grouping,
.page-user * .field-name-field-profile-first-name,
.page-user * .field-name-field-profile-last-name {
display: none !important;
}

/* jb: ? */
.page-profile-job-candidate.subtheme-are * #edit-profile-job-candidate-field-job-is-promoted,
.page-profile-job-candidate.subtheme-are * #edit-profile-job-candidate-field-job-candidate-type {
display: none !important;
}

/* jb: patch for display of the replaced cnr link-back logo */
#cnr-logo-nav {
width: 132px !important;
background-size: 132px 22px !important;
}

/* jb: patch fix for the extra dog-ear that appeared on the dir page */
.section-people * .view--people-contextually-filtered:before {
background: none !important;
content: none !important;
}

/* jb: 2nd-tier sidebar subnav menu trees */
.sidebar .block-menu-block ul li ul {
margin: 0 !important;
padding: 0 0 0 10px !important;
list-style:none;
}

.sidebar .block-menu-block ul li ul li {
list-style:url(/sites/all/themes/cnr/images/list-style.png) inside !important;
}

.sidebar .block-menu-block ul li ul li a {
font-size:18px !important;
}

.sidebar .block-menu-block ul li ul li img.file-icon {
margin-top:-6px !important;
}

.views-field-field-speaker-info * p {
display: inline !important;
margin-top: 0 !important;
}


.node-type-events * .block__title.block-title {
display: none !important;
}
/* --- jb: EOF --- */
